/*
Theme Name: videopro-child
Template: videopro
Author: CactusThemes
Version: 1.1.1
*/

.video-toolbar-content .toolbar-right .prev-video,
.video-toolbar-content .toolbar-right .next-video {
    display: none;
}

.single.single-format-video .single-post-content .channel-subscribe {
    display: none;
}

.single.single-format-video .categories.cactus-info,
.single.single-format-video .author.cactus-info {
    display: none;
}

.single.single-format-video .single-post-content .post-metadata > .right {
    float: left;
}

.single.single-format-video .post-metadata > .right .like-information, .single.single-format-video .post-metadata > .right .like-information + * {
    text-align: left;
}

.ct_channel-template-default .custom-about-content {
    margin-bottom: 2rem;
    border-bottom: 1px solid #ddd;
    padding-bottom: 2rem;
}

.cactus-main-menu ul > li > a > i:not(.fa-sort-down) {
    margin-bottom: 2px;
    margin-right: 3px;
}

.cactus-post-item .content .metadata-font .comment.cactus-info, .single .post-metadata .comment.cactus-info {
    display: none;
}

.ads-system.page-wrap {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.ads-system .ads-content {
	max-width: 100% !important;
}

.videov2-style .video-toolbar-content {
    padding-top: 0;
    display: flex;
    justify-content: center;
    background-color: rgba(153,153,153,.2);
}

@media screen and (min-width: 1180px) {
	.videov2-style .cactus-post-format-video-wrapper {
		
	}
}

@media screen and (min-width: 1024px) {
    .cactus-main-menu ul.navbar-nav {
        display: flex;
        height: 100px;
        align-items: center;
    }

    .cactus-main-menu ul.navbar-nav li a {
        padding: .4rem .8rem;
    }

    .cactus-main-menu-1 a {
        margin-left: .4rem;
        background-color: #c8a20b;
        border-radius: 4px;
        transition: .2s;
    }

    .cactus-main-menu-1 a:hover {
        background-color: rgba(212,212,212,1.0);
        color: rgba(34,34,34,1) !important;
    }
}